Affected packages

Packages affected by golang-github-tchap-patricia-devel upgrade from 2.3.1-5.fc38 to 2.3.1-7.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
golang-github-docker-licensing build 2 a month ago
golang-gvisor build 2 a month ago
golang-github-docker-slim build 2 a month ago
golang-github-quay-claircore build 3 a month ago
golang-github-quay-clair-4 build 3 a month ago
golang-gocloud build 4 a month ago
golang-gocloud build 4 a month ago
golang-sigs-k8s-kustomize build None a month ago
golang-github-prometheus-alertmanager build None a month ago
golang-github-mwitkow-conntrack build None a month ago
golang-github-powerman-check build None a month ago
golang-github-viant-toolbox build None a month ago
golang-github-influxdata-tdigest build None a month ago
golang-github-elliotchance-orderedmap build None a month ago
golang-sigs-k8s-apiserver-network-proxy build None a month ago
golang-x-exp build None a month ago
golang-sigs-k8s-application build None a month ago
golang-storj-common build None a month ago
golang-istio-pkg build None a month ago
golang-github-quay-clair-3 build None a month ago
golang-github-prometheus-client build None a month ago
golang-github-zmap-zlint-2 build None a month ago
golang-k8s-legacy-cloud-providers build None a month ago
golang-github-mholt-certmagic-0.8 build None a month ago
golang-gonum-1-plot build None a month ago
golang-github-acme-lego build None a month ago
golang-opentelemetry-otel-0.20 build None a month ago
golang-github-grpc-ecosystem-gateway build None a month ago
golang-go4 build None a month ago
golang-github-acme-lego-3 build None a month ago
golang-k8s-csi-api build None a month ago
golang-sigs-k8s-controller-runtime build None a month ago
gopass-hibp build None a month ago
golang-github-zmap-zlint build None a month ago
gopass-jsonapi build None a month ago
hugo build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-github-tchap-patricia-devel upgrade from 2.3.1-5.fc38 to 2.3.1-7.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.